## ocplib-endian-ocaml 0.4

=== debian/changelog ===
ocplib-endian-ocaml (0.4-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Fri, 30 May 2014 12:00:00 +0000

ocplib-endian-ocaml (0.4-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Fri, 31 May 2013 12:00:00 +0000
