=== debian/control ===
Source: ocplib-endian-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 optcomp-ocaml,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 camlp4-extra,
 ocaml-native-compilers,
 ocaml-findlib

Package: ocplib-endian-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Optimized functions to read and write int16/32/64 from strings and bigarrays
 Optimised functions to read and write int16/32/64 from strings and
 bigarrays, based on new primitives added in version 4.01.
 .
 The library implements two modules: - [EndianString](ocplib-
 endian/blob/master/src/endianString.mli) works   directly on strings,
 and provides submodules BigEndian and LittleEndian,   with their
 unsafe counter-parts;
 .
 - [EndianBigstring](ocplib-
 endian/blob/master/src/endianBigstring.mli)   works on bigstrings
 (Bigarrays of chars), and provides submodules   BigEndian and
 LittleEndian, with their unsafe counter-parts;

Package: ocplib-endian-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocplib-endian-ocaml (>= 0.4-2),
 optcomp-ocaml
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-ocplib-endian
 The ocaml-ocplib-endian-devel package contains libraries and
 signature files for developing applications that use ocaml-ocplib-
 endian.
