## ocplib-endian-ocaml 0.5

=== debian/changelog ===
ocplib-endian-ocaml (0.5-1) UNRELEASED; urgency=low

  * Update to 0.8

 -- Euan Harris <euan.harris@citrix.com>  Fri, 30 Jan 2015 12:00:00 +0000
