=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- ocplib-endian-ocaml (>= 0.4-2),
+ ocplib-endian-ocaml (>= 0.5-1),
  optcomp-ocaml
 Provides: ${ocaml:Provides}
 Recommends: ocaml-findlib
